Jump to content

Applying newest security updates with flashed video card..


  • Please log in to reply
3 replies to this topic

#1
TheRiddler

TheRiddler

    InsanelyMac Protégé

  • Members
  • Pip
  • 8 posts

Hey guys,

 

I'm running a Mac Pro 5,1 with a flashed Nvidia GTX 770 on Mountain Lion 10.8.5.  The last time I installed a security update (Security Update 2015-4, I believe), I got an error screen upon restarting.  From what I understand the build number was changed.  Anyway, I'm curious: is there any way to apply the security update and sidestep the same headache?

 

Thanks.



#2
calibre™

calibre™

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 257 posts
  • Gender:Male

download WebDriver-313.01.04f05. start in safe mode and install the package



#3
TheRiddler

TheRiddler

    InsanelyMac Protégé

  • Members
  • Pip
  • 8 posts

So the web driver corrects whatever the Security Update 2015-006 does?



#4
TheRiddler

TheRiddler

    InsanelyMac Protégé

  • Members
  • Pip
  • 8 posts

Yeah, that didn't work so well. 

 

Does anyone happen to have step-by-step instructions on how to do this?







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2017 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy